Hoax Clearing Center - Task #794

TurnBackHoax "HATI2...TKA CHINA BISA JADI SNIPER PEMBUNUH BAYARAN"
10/21/2018 09:23 AM - Harry Sufehmi

Status: Closed Start date: 10/21/2018
Priority: Normal Due date:

Assignee: Riza Dwim % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

From: Endang Kurnia <endang.kurnia@outlook.com>
Subject: HATI2...TKA CHINA BISA JADI SNIPER PEMBUNUH BAYARAN

Pesan dari Pelapor:

Pesan dari Group WA di atas tidak masuk akal

1. Sekarang era perang dagang bukan perang fisik

2. Apa untungnya China nyerang Indonesia

3. Data BPS entang 3 juta imigran China masuk Indonesia hoax, tidak
ada data seperti itu di BPS

4. Hoax ini disebarkan untuk memecah belah umat, dibuat oleh manusia
yang tidak takut kepada Allah dan hari akhir.

Isi Hoax :

HATI2...TKA CHINA BISA JADI SNIPER PEMBUNUH BAYARAN
Pasukan Merah Telah Persenjatai Diri Jelang Pilpres 2019

Spionase Reportase :

Mereka (tentara merah) yang juga emigran? China sudah terlatih dalam
siasat "perang kota" untuk melumpuhkan wilayah? NKRI jika dalam

Pilpres 2019 Jokowi dikalahkan oleh koalisi PKS - GERINDRA - PAN - FPI

& Moslem Cyber Army dan unsur kekuatan rakyat lainnya.

Data BPS menyebutkan hingga Maret 2018 jumlah emigran China yang masuk
Indonesia mencapai angka 3juta jiwa lebih.

Keturunan cina tewas bunuh diri di apartemen mediterania, banyak
sejata api tempur (senapan serbu) ditemukan.

Sniper Barret M82, steyr aug dan Sig 516 ??
Semuanya senjata berat spesifikasi tempur.

Dana raksasa persenjataan berasal dari sumber ekonomi terkuat Taipan 9 Naga.

Semuanya adalah tentang bagaimana kaum imperialis China mempertahankan
seluruh aset?nya di Indonesia.

Sumber : Komunitas Spionase
Coba jika pemilik senjata orang Islam pasti seluruh media memberitakan

Teroris Islam.
Karena hampir seluruh media adalah Corong Imperialis China & Komunis.

http://m.tribunnews.com/metropolitan/2018/10/17/polisi-temukan-beragam-senjata-api-di-ruangan-penghuni-yang-tewas-di-aparteme
n-mediterania

09/22/2020 12



mailto:endang.kurnia@outlook.com
http://m.tribunnews.com/metropolitan/2018/10/17/polisi-temukan-beragam-senjata-api-di-ruangan-penghuni-yang-tewas-di-apartemen-mediterania
http://m.tribunnews.com/metropolitan/2018/10/17/polisi-temukan-beragam-senjata-api-di-ruangan-penghuni-yang-tewas-di-apartemen-mediterania

https://m.suara.com/news/2018/10/17/231857/polisi-temukan-senpi-ilegal-di-apartemen-tempat-ommy-bunuh-diri

https://metro.tempo.co/read/1137560/pelaku-bunuh-diri-di-apartemen-mediterania-miliki-banyak-sejata

https://tirto.id/sejumlah-senpi-ada-di-tkp-pria-bunuh-diri-apartemen-mediterania-c7wY

https://www.trendsmap.com/twitter/tweet/1052765777827229696

This e-mail was sent from a contact form on TurnBackHoax
(https://www.turnbackhoax.id/lapor-hoax/)

History

#1 - 08/11/2020 02:23 AM - Riza Dwim
- Status changed from Open to Closed

- Assignee set to Riza Dwim
